/*   
Theme Name: BFNav
Theme URI: http://www.vfxdude.com/downloads/
Description: A child theme for Big Feature
Author: Roger Grimstad
Author URI: http://www.vfxdude.com
Template: bigfeature
Version: 1.0.5
*/

body { background: #ede8e1; }
#header { margin-bottom:0; }
#container { padding: 0px 50px 20px; border-left: 0px solid #aaa; border-right: 0px solid #aaa; }
#topheader { margin-top: 0px; }
#topheader .inside { background-color: #ffffff; padding: 0px 0px 0px 0px; border: 0px solid #aaa; border-bottom:none; }
#topheader p.description { border-left: none; margin: 0; font-size: 14px; padding: 17px 0 0 14px; }
#topheader ul.navigation.navsimple li a { border-right: 2px solid #000; }
#topheader ul.navigation.navsimple li.last a { border-right: none; }
ul.navigation.navboxes li a:hover { text-decoration: none; }
#headerstuff { padding: 0px 0px; }
#sidebar .widgetheading h2 {font-size: 30px;}

#footer-widgets a { color: #eee; }
#footer { margin-top: 0; }
#footer .inside { border-left: 0px solid #333; border-right: 0px solid #333; background-color: #000000; }
#footer-widgets h2 { color: #ed4c49; }
#footer-widgets ul li ul li { border-bottom: 1px #666 solid; }
#footer-widgets { border-top: none; margin-top: 0; padding: 20px 50px; background-color:#ede8e1; color: #ed4c49; }
#footertext { padding: 10px 50px; }
#footertext ul.navigation.navsmall { float: right; width: auto; margin: 5px 15px 0; }
#footertext ul.navigation.navsmall li.last a { padding-right: 15px; border-right: 0px solid #999; }
#footertext div { display:inline;}

.img-rounded{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.img-polaroid{padding:4px;background-color:#fff;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);box-shadow:0 1px 3px rgba(0, 0, 0, 0.1);}
.img-circle{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;box-shadow: 0 0 1px #777;}
